IDCVSSSummaryLast (major) updatePublished
CVE-2008-2887 6.8
Directory traversal vulnerability in index.php in chaozz@work FubarForum 1.5 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the page parameter.
19-10-2017 - 01:30 27-06-2008 - 18:41
Back to Top Mark selected
Back to Top